@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: IRANSansRegular;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/eot/IRANSansWeb.eot');
    src: url('fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/ttf/IRANSansWeb.ttf') format('truetype');
}
div, li, input, p{
   font-family: IRANSansRegular;
   -webkit-font-smoothing: antialiased;
}
body{	
	 font-family: IRANSansRegular;
   -webkit-font-smoothing: antialiased;
}
.title{
	font-weight: bold;
	font-size:large;
	color: white;
}
.desc{	
	font-size:medium;	
}
.parag{	
    direction: rtl;
}
@media only screen and (max-width: 900px) {
 .parag{	
    font-size:x-small;
 }
}